View Single Post
Old 03-11-05, 02:57 PM   #35
Alphohsu Pugh
Registered User
 
Join Date: Nov 2004
Posts: 7
Default Re: 1.0-7167 for Linux x86 released

Zander
Quote:
please upgrade your module-init-tools
I have version 0.9.14
Has worked just fine on any 2.6.x I've played with and up to 6111.

Quote:
or unload the NVIDIA kernel module prior to starting X after the installation - `rmmod nvidia`.
Same problem.

The most conclusive indicator that there is a real problem somewhere is that 6111 compiles and works
perfectly (as far as it goes - I still have the old problem with Hyperthreading, but that's another story)
while as soon as I touch 7167 (in any order and combination) I get this consistent and constant problem.

Thank you. Please keep helping.
Alphohsu Pugh is offline   Reply With Quote